## rust-statsd 0.16.0

=== debian/changelog ===
rust-statsd (0.16.0-1) unstable; urgency=medium

  * Package statsd 0.16.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Fri, 19 Jan 2024 19:02:14 +0100
