=== debian/control ===
Source: rust-statsd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/statsd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/statsd
Homepage: https://github.com/markstory/rust-statsd
X-Cargo-Crate: statsd
Rules-Requires-Root: no

Package: librust-statsd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev
Provides:
 librust-statsd+default-dev (= ${binary:Version}),
 librust-statsd-0-dev (= ${binary:Version}),
 librust-statsd-0+default-dev (= ${binary:Version}),
 librust-statsd-0.16-dev (= ${binary:Version}),
 librust-statsd-0.16+default-dev (= ${binary:Version}),
 librust-statsd-0.16.0-dev (= ${binary:Version}),
 librust-statsd-0.16.0+default-dev (= ${binary:Version})
Description: Basic statsd client for rust - Rust source code
 Source code for Debianized Rust crate "statsd"
