=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test statsd 0.16.0 --all-targets --all-features
Features: test-name=rust-statsd:@
Depends: dh-cargo (>= 18), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statsd 0.16.0 --all-targets
Features: test-name=librust-statsd-dev:default
Depends: dh-cargo (>= 18), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statsd 0.16.0 --all-targets --no-default-features
Features: test-name=librust-statsd-dev:
Depends: dh-cargo (>= 18), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
